
Grupo II - Support #626

Estudio de las características de los microcontroladores

08/19/2019 08:51 PM - Camilo Mamani

Status: New Start date: 09/24/2019

Priority: Normal Due date: 10/08/2019

Assignee: Camilo Mamani % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/19/2019 08:53 PM - Camilo Mamani

- Subject changed from Estudio de las características de o los microcontroladores to Estudio de las características de los microcontroladores

#2 - 09/09/2019 08:04 PM - Camilo Mamani

- Due date changed from 09/30/2019 to 10/08/2019

- Start date changed from 09/17/2019 to 09/24/2019

#3 - 10/15/2019 12:54 PM - Camilo Mamani

- % Done changed from 0 to 100
